Scilab Function
Last update : 28/02/2005

console - show or hide console (Windows)

### Calling Sequence

  `state1=console(state2)`
  `state1=toolbar()`

### Parameters

- `state1`: returns console's state 'on' or 'off'
- `state2`: 'on' or 'off' set console's state

### Description

show or hide console (Windows).

### Examples

    console('off')
    state=console()
    console()

### Author

Allan CORNET